/*Main*/
/*Main*/

.full-screen {
    max-width: 100%;
    padding: 0px;
    min-height: inherit !important;
    font-size: 16px !important;
    color: #2a2a2a;
}

.full-screen .vc_row {
    margin-left: initial;
    margin-right: initial;
}

.full-screen .vc_column_container {
    padding-left: inherit;
    padding-right: inherit;
}

.full-screen .wpb_wrapper {
    min-width: inherit;
}

.full-screen a.inline-call-to-action {
    white-space: initial;
}

.full-screen section,
.full-screen article {
    max-width: 100%;
    font-size: 16px !important;

}

.full-screen section i {
    font-style: normal !important;
}

@media only screen and (min-width: 1024px) {

    .full-screen>section {
        width: 100%;
        padding: 0;
    }

}

@media only screen and (min-width: 768px) {
    .full-screen>section {
        width: 100%;
        padding: 0;
    }
}

.rev-btn.rev-withicon i {
    font-style: normal;
}

.full-screen .col-min-height {
    min-height: 330px;
}

.full-screen article.header {
    width: 100%;
    padding: 150px 35px;
    text-align: center;
    background-color: #142709;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
}

.full-screen article.header:before {
    background-color: rgba(40, 68, 25, 0.65) !important;
    position: absolute !important;
    content: " " !important;
    top: 0;
    width: 105% !important;
    height: 100% !important;
    z-index: 0 !important;
    left: 0;
}

.full-screen article.the-content #fb-root {
    display: none;
}

.full-screen article.header h1 {
    font-size: 36px;
    color: #ffffff;
    text-align: center;
    font-family: PT Serif !important;
    font-style: normal;
    font-weight: bold !important;
    line-height: 51px !important;
    margin-bottom: 0px;
    position: relative;
}

.full-screen article.the-content {
    padding: 35px;
}



.full-screen .page-header-tile {
    display: none;
}

.full-screen aside.sidebar {
    padding: 0px;
    border-left: 1px solid #dedede;
    text-align: left;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
}

.sidebar-row {
    border-bottom: 1px solid #dedede;
}

.sidebar-row .inside {
    padding: 35px;
    border-top: 1px solid #dedede;
}

.sidebar-row .widget-content,
.sidebar-row .widget {
    padding: 35px;
    border-bottom: 1px solid #dedede;
}

/* Larger than mobile */
@media (min-width: 400px) {
    .full-screen article.header {
        width: 100%;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 401px) and (max-width: 873px) {
    .full-screen article.header {
        width: 100%;
    }
}

/* Larger than tablet */
@media (min-width: 874px) {
    .full-screen article.header {
        width: 100%;
    }
}

@media (min-width: 200px) and (max-width: 453px) {
    .left-icon .aio-icon-left {
        display: none;
    }
}

/*Form*/
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100%;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 16px;
    font-family: pt serif;
    padding: 20px 0px 20px 46px !important;
    letter-spacing: 0px;
    font-weight: inherit;
    margin: 0px;
}

body .gform_wrapper ul li.gfield {
    margin-top: 2px;
    padding-top: 0;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px;
    overflow: hidden;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
    overflow: hidden;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 0px 0 0;
    background: #72bd49;
    text-align: center;
}

.gform_wrapper .gform_footer {
    padding: 0px;
    margin: 40px 0 0;
    clear: both;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.gform_wrapper .top_label input.large.datepicker,
.gform_wrapper .top_label input.medium.datepicker,
.gform_wrapper .top_label input.small.datepicker {
    width: 100%;
}

li.firstname input {
    background: url("/wp-content/uploads/first-name-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.lastname input {
    background: url("/wp-content/uploads/last-name-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.email input {
    background: url("/wp-content/uploads/email-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.company input {
    background: url("/wp-content/uploads/company-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.phone input {
    background: url("/wp-content/uploads/phone-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.city input {
    background: url("/wp-content/uploads/city-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

li.date input {
    background: url("/wp-content/uploads/date-icon.png") no-repeat scroll 14px 18px #fff;
    display: block;
}

/*Form*/
.wpgmp_map_container {
    position: relative;
    border: 0px solid transparent;
    border-radius: inherit;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: none;
}

.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
    text-transform: none;
}

.gfield_checkbox li input {
    background: transparent;
    display: none !important;
}

.gfield_label {
    text-transform: none;
}

/*button*/
.full-screen .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
    color: #fff;
    border-color: #6AB165;
    background-color: #72bd49;
    border: none;
    background-image: none;
}

.full-screen .btn-two a {
    color: #2a2a2a !important;
    padding: 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    background-image: none !important;
    min-width: initial !important;
    font-family: pt serif
}

.full-screen .btn-two a:hover {
    color: #2a2a2a !important;
    background: transparent !important;
    background-image: none !important;
}


.full-screen .btn-two a i {
    color: #72bd49 !important;
    left: initial !important;
    right: initial !important;
    position: relative !important;
    display: inline-block !important;
    top: 9px !important;
    padding-left: 9px;
    line-height: inherit !important;
    vertical-align: initial !important;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.full-screen .btn-two a:hover i {
    color: #72bd49 !important;
    padding-left: 19px;
}

.full-screen .btn-two a:after {
    display: none;
}




.full-screen .btn-two {
    color: #2a2a2a !important;
    padding: 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    background-image: none !important;
    min-width: initial !important;
    font-family: pt serif
}

.full-screen .btn-two:hover {
    color: #2a2a2a !important;
    background: transparent !important;
    background-image: none !important;
}


.full-screen .btn-two i {
    color: #72bd49 !important;
    left: initial !important;
    right: initial !important;
    position: relative !important;
    display: inline-block !important;
    top: 9px !important;
    padding-left: 9px;
    line-height: inherit !important;
    vertical-align: initial !important;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.full-screen .btn-two:hover i {
    color: #72bd49 !important;
    padding-left: 19px;
}

.full-screen .btn-two:after {
    display: none;
}




.full-screen a.btn-two {
    color: #2a2a2a !important;
    padding: 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    background-image: none !important;
    min-width: initial !important;
    font-family: pt serif !important;
    margin-top: 20px !important;
    display: block !important;

}

.full-screen a.btn-two:hover {
    color: #2a2a2a;
    background: transparent;
    background-image: none;
    text-decoration: none;
}


.full-screen a.btn-two i {
    color: #72bd49 !important;
    left: initial;
    right: initial !important;
    position: relative !important;
    display: inline-block !important;
    top: 0px !important;
    padding-left: 9px;
    line-height: inherit !important;
    vertical-align: initial !important;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    font-style: normal;
}

.full-screen a.btn-two:hover i {
    color: #72bd49 !important;
    padding-left: 19px;
}

.full-screen a.btn-two:after {
    display: none;
}

.fa-chevron-circle-right:before {
    content: "\f138";
    font-family: 'FontAwesome';
}





.full-screen .btn-one button {
    text-align: center;
    background-image: none;
    font-size: 20px;
    padding: 20px 30px !important;
    min-width: inherit;
}

.full-screen .btn-one button i {
    color: #fff !important;
    left: initial;
    right: initial !important;
    display: inline !important;
    padding-left: 19px;
    position: relative !important;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.full-screen .icon-green button i {
    color: #669e3d !important;
}

.full-screen .btn-one button:hover {
    background-color: #669e3d;
}

.full-screen .btn-one button:hover i {
    color: #fff;
    padding-left: 30px;
}

.full-screen .icon-green button:hover i {
    color: #669e3d;
}

.full-screen .btn-one button:after {
    display: none;
}

.full-screen .btn-two button:after {
    display: none;
}

.full-screen .btn-two button:hover {
    background: transparent;
}



.full-screen .btn-one a {
    text-align: center;
    background-image: none;
    font-size: 20px;
    padding: 20px 30px !important;
    min-width: inherit;
    font-family: pt serif;
}

.full-screen .btn-one a i {
    color: #fff !important;
    left: initial;
    right: initial !important;
    display: inline !important;
    padding-left: 19px;
    position: relative !important;
    font-style: initial;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}


.full-screen .btn-one a:hover {
    background-color: #669e3d;
}

.full-screen .btn-one a:hover i {
    color: #fff;
    padding-left: 30px;
}


.full-screen .btn-one a:after {
    display: none;
}

.full-screen .btn-three {
    text-align: center;
    background-image: none;
    font-size: 20px;
    padding: 20px 60px !important;
    min-width: inherit;
    font-family: pt serif;
    color: white;
    background: #72bd49;
    display: block;
}


.big-block-link {
    ;
    text-align: center;

}

.big-block-link a {
    border: 1px solid white;
    display: block;
    border: 1px solid white;
    display: block;
    height: 100%;
    background: transparent;
    padding: 50px;
    color: white;
    font-family: pt serif;
    font-weight: 400;
    font-size: 18px;
    border-radius: 20px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 200ms linear;
}

.big-block-link a:hover {
    border: 1px solid white;
    color: #142709;
    background: white;
    text-decoration: none;
}

.training-bg a {
    background-image: url(https://www.eco.ca/wp-content/uploads/training-bg-1.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
}

.auditor-bg a {
    background-image: url(https://www.eco.ca/wp-content/uploads/auditor-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
}






/*lists*/
.full-screen ul.standard,
.full-screen ul.standard li {
    padding: 0;
    margin: 0;
    list-style: none;

}

.full-screen ul.standard {
    margin: 2em 0;
}

.full-screen ul.standard li {
    margin-bottom: 7px;
    margin-left: 20px;
}

.full-screen ul.standard li:before {
    content: '\f061';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #72bd49;
    font-size: 16px;
}


ul.career-resources {
    padding-left: 0px;
}

ul.career-resources li {
    padding: 20px 0;
    border-bottom: 1px solid #dedede;
    text-align: center;
    list-style-type: none;
    font-family: pt serif;
}

ul.career-resources li a {
    color: #72bd49;
    font-weight: 900;
}

ul.product-details {
    padding-left: 0px;
    margin-bottom: 0px;
}

ul.product-details li {
    padding: 10px 0;
    list-style-type: none;
    font-family: pt serif;
    font-weight: normal;
    font-size: 16px;
    border-bottom: 1px solid #dedede;
}

ul.product-details li span {
    font-weight: bold;
}

ul.product-details li.shopify-price {
    font-family: pt serif;
    color: #72bd49;
    font-weight: 100;
    font-style: italic;
    font-size: 30px;
}

ul.product-details li.shopify-price span {
    font-size: 20px
}

/*map*/
.wpgmp_map_container {
    position: relative;
    border: 0px solid transparent !important;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: none !important;
}

/*shopify*/

.full-screen .shopify-buy-frame {
    display: inline-block !important;
    width: 180px !important;
}

/*online-course-sidebar*/

.full-screen .demo-link {
    position: relative;
}

.online-course-note {
    padding: 10px 0px;
}

.online-course-membership {
    font-style: italic;
    padding: 10px 0;
}

.online-siderbar-grant .image {
    background-image: url(/wp-content/uploads/ECO-Canada-on-demand-webinars-everglow.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 200px
}

.full-screen ul.product-details .vfb-fieldset {
    padding: .75em;
    width: 100%;
    box-sizing: border-box;
    min-width: 0;
    overflow: hidden;
    border: none;
}

/*online-course-tabs*/

.online-course-tabs {
    margin-top: -104px !important;
}

.online-course-tabs li {
    border-bottom: none !important;
}

.online-course-tabs .ult_tabitemname {
    padding: 42px 23px;
}

.ult-tabto-accordion .ult-tabto-acontent {
    font-size: initial !important;
}

.online-course-tabs .aio-icon.none.ult_tab_iconright {
    display: none !important;
}

/*Online Coure and webinar Grid*/

#online-course-grid .vc_gitem-zone-a .vc_gitem-row-position-top,
.vc_gitem-zone-b .vc_gitem-row-position-top,
#online-course-grid .vc_gitem-zone-a .vc_gitem-row-position-bottom,
.vc_gitem-zone-b .vc_gitem-row-position-bottom {
    position: relative;
}

#online-course-grid .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto:before {
    padding-top: 0;
}

#online-course-grid .vc_gitem-post-data-source-post_excerpt {
    padding-top: 20px;
}

#online-course-grid .vc_grid.vc_row .vc_grid-item {
    padding: 35px;
    border: 1px solid #dadada;
    height: 500px;
}

@media (min-width: 768px) and (max-width: 1200px) {
    #online-course-grid .vc_col-sm-3 {
        width: 50%;
    }
}

@media (min-width: 1200px) and (max-width: 1470px) {
    #online-course-grid .vc_col-sm-3 {
        width: 33%;
    }
}



#online-course-grid .vc_gitem-post-data-source-post_title {
    font-family: pt serif;
    font-weight: 900;
    font-size: 1.7em;
    color: #72bd49;
}

#online-course-grid .vc_gitem-post-meta-field-wpcf-course-price {
    font-family: pt serif;
    font-weight: 400;
    font-size: 1.2em;
    color: #72bd49;
}

#online-course-grid .vc_gitem-post-meta-field-wpcf-saving-opportunity,
#online-course-grid .vc_gitem-post-meta-field-wpcf-career-stage,
#online-course-grid .vc_gitem-post-meta-field-wpcf-course-length {
    font-weight: bold;
}


#free-webinar-grid .vc_gitem-zone-a .vc_gitem-row-position-top,
.vc_gitem-zone-b .vc_gitem-row-position-top,
#free-webinar-grid .vc_gitem-zone-a .vc_gitem-row-position-bottom,
.vc_gitem-zone-b .vc_gitem-row-position-bottom {
    position: relative;
}

#free-webinar-grid .vc_gitem-post-data-source-post_excerpt {
    padding-top: 20px;
}

#free-webinar-grid .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto:before {
    padding-top: 0;
}

#free-webinar .vc_gitem-post-data-source-post_excerpt {
    padding-top: 20px;
}

#free-webinar-grid .vc_grid.vc_row .vc_grid-item {
    padding: 35px;
    border: 1px solid #dadada;
    height: 640px;
}

#free-webinar-grid .vc_gitem-post-data-source-post_title {
    font-family: pt serif;
    font-weight: 900;
    font-size: 1.7em;
    color: #72bd49;
}

@media (min-width: 768px) and (max-width: 1200px) {
    #free-webinar-grid .vc_col-sm-3 {
        width: 50%;
    }
}

@media (min-width: 1200px) and (max-width: 1470px) {
    #free-webinar-grid .vc_col-sm-3 {
        width: 33%;
    }
}


#free-webinar-grid .vc_gitem-post-meta-field-wpcf-webinar-price {
    font-family: pt serif;
    font-weight: 400;
    font-size: 1.2em;
    color: #72bd49;
}

#free-webinar-grid .vc_gitem-post-meta-field-wpcf-saving-opportunity,
#free-webinar-grid .vc_gitem-post-meta-field-wpcf-career-stage,
#free-webinar-grid .vc_gitem-post-meta-field-wpcf-webinar-length {
    font-weight: bold;
}

#webinar-grid .vc_gitem-zone-a .vc_gitem-row-position-top,
.vc_gitem-zone-b .vc_gitem-row-position-top,
#webinar-grid .vc_gitem-zone-a .vc_gitem-row-position-bottom,
.vc_gitem-zone-b .vc_gitem-row-position-bottom {
    position: relative;
}

#webinar-grid .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto:before {
    padding-top: 0;
}

#webinar-grid .vc_grid.vc_row .vc_grid-item {
    padding: 35px;
    border: 1px solid #dadada;
    height: 708px;
}

#webinar-grid .vc_gitem-post-data-source-post_title {
    font-family: pt serif;
    font-weight: 900;
    font-size: 1.7em;
    color: #72bd49;
}

@media (min-width: 768px) and (max-width: 1200px) {
    #webinar-grid .vc_col-sm-3 {
        width: 50%;
    }
}

@media (min-width: 1200px) and (max-width: 1470px) {
    #webinar-grid .vc_col-sm-3 {
        width: 33%;
    }
}

#webinar-grid .vc_gitem-post-data-source-post_excerpt {
    padding-top: 20px;
}

#webinar-grid .vc_gitem-post-meta-field-wpcf-webinar-price {
    font-family: pt serif;
    font-weight: 400;
    font-size: 1.2em;
    color: #72bd49;
}

#webinar-grid .vc_gitem-post-data-source-post_excerpt {
    padding-top: 20px;
}

#webinar-grid .vc_gitem-post-meta-field-wpcf-saving-opportunity,
#webinar-grid .vc_gitem-post-meta-field-wpcf-career-stage,
#webinar-grid .vc_gitem-post-meta-field-wpcf-webinar-length {
    font-weight: bold;
}

/*blog*/

.mc4wp-form-fields label {
    display: none;
}

.mc4wp-form-fields input {
    margin: 0 0 0px;
}

.ebook-sidebar p {
    font-family: pt serif;
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    line-height: 27px;
}

.ebook-sidebar p span {
    font-size: 17px;
    font-weight: 400;
    line-height: 23px;
    padding-top: 12px;
    display: block;
}

.ebook-sidebar img {
    margin: auto auto;
    display: block;
}

.ebook-sidebar i {
    font-style: normal;
}


.page-template-full-screen-blog-template .the-content {
    /*SP: fixing blog width issue */
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}

@media (min-width: 350px) and (max-width: 1023px) {
    .page-template-full-screen-blog-template .the-content {
        /* 	    width: 86%;  SP: Fixing blog width issue*/
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 !important;
    }

    /* SP: mobile fix	 */
    .page-template-full-screen-blog-template .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
        padding: 40px 30px 40px 0px !important;
        border-bottom: 1px solid #d8d8d8;
    }

    /* SP: mobile fix	 */
    .blog-post-right {
        padding: 0px !important;
    }
}

@media (min-width: 283px) and (max-width: 726px) {

    .page-template-full-screen-blog-template .vc_grid-item-zone-c-right .vc_gitem-zone-c,
    .page-template-full-screen-blog-template .vc_grid-item-zone-c-right .vc_gitem-animated-block {
        width: 100% !important;
    }

    .page-template-full-screen-blog-template .the-content {
        /*   SP: Fixing blog width issue*/
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 !important;
    }

    /* SP: mobile fix	 */
    .page-template-full-screen-blog-template .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
        padding: 40px 30px 40px 0px !important;
        border-bottom: 1px solid #d8d8d8;
    }

    /* SP: mobile fix	 */
    .blog-post-right {
        padding: 0px !important;
    }
}

.page-template-full-screen-blog-template .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding: 40px 30px 40px 30px;
    border-bottom: 1px solid #d8d8d8;
}

.blog-post-grid {
    margin-top: -65px;
}

.page-template-full-screen-blog-template ul.vc_grid-filter li {
    border-left: none !important;
    margin-left: 0px !important;
    border-top: none !important;
    margin-top: 1px !important;
    background-color: #e2e2e2 !important;
    padding: 16px 12px !important;
    font-size: 13px !important;
    font-family: pt serif;
    font-weight: 900;
}

.page-template-full-screen-blog-template ul.vc_grid-filter li:hover {
    background-color: #cecece !important;
}

.page-template-full-screen-blog-template ul.vc_grid-filter li.vc_active {
    background: #72bd49 !important;
}

.page-template-full-screen-blog-template ul.vc_grid-filter li.vc_active span {
    color: white !important;
}

.blog-post-left {
    max-height: 234px;
    overflow: visible;
}

.blog-post-left .vc_gitem-post-data-source-post_date div {
    background: #383838;
    display: inline;
    padding: 12px;
    font-family: pt serif;
    color: white;
    margin-top: -22px;
    position: absolute;
    z-index: 9999999999;
}

.blog-post-right {
    padding: 0px 39px;
}

.blog-post-right .vc_gitem-post-data-source-post_title a {
    font-family: pt serif;
    font-size: 24px;
    font-weight: 900;
    color: #72bd49;
}

.blog-post-right .vc_gitem-post-data-source-post_categories {
    text-align: left;
    font-family: pt serif;
}


.blog-post-right .vc_grid-filter.vc_grid-filter-size-xs .vc_grid-filter-item {
    font-size: 13px;
    padding: 2px 16px !important;
    background: #72bd49;
    color: white;
}

.page-template-full-screen-blog-template .vc_btn3.vc_btn3-color-blue,
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    color: #fff;
    background-color: #72bd49;
    border-radius: 0px;
    width: 100%;
    font-family: pt serif;
    font-weight: 900;
    font-size: 21px;
}

.page-template-full-screen-blog-template .vc_btn3.vc_btn3-color-blue,
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
    background-color: #569b31;
}

.page-template-full-screen-blog-template .vc_btn3-container.vc_btn3-inline {
    width: 100%;
}

/*footer*/

@import url('https://fonts.googleapis.com/css?family=PT+Serif');

.two-thirds {
    width: 50%;
    float: left;
}

.one-third {
    width: 50%;
    float: left;
}

.footer-col-1 {
    width: 35%;
    float: left;
    text-align: center;
}

.footer-col-2 {
    width: 20%;
    float: left;
}

.footer-col-3 {
    width: 20%;
    float: left;
}

.footer-col-4 {
    width: 30%;
    float: left;
}

.mailchimp-signup {
    font-family: 'PT Serif', serif;
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    background-color: #50a3c1;
}

.mailchimp-signup p {
    float: left;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    padding-top: .75em;
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-size: 23px;
    padding-top: 11px !important;
}

.mailchimp-signup button {
    font-weight: bold;
    background: rgb(114, 189, 73);
    margin: 0 !important;
    float: left;
    width: 36% !important;
    /* -webkit-box-sizing: border-box; */
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
    padding: 15px 28px;
    height: inherit !important;
    display: inline-block;
    min-width: inherit;
    padding-top: 15px !important;
    line-height: 40px !important;
}

.mailchimp-signup input {
    font-family: 'PT Serif', serif;
    float: left;
    width: 63% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    padding: 25px !important;
    border: none !important;
}

.footerWrapper {
    /* width: 100% !important; */
    padding: 45px !important;
}

.footer-social-icons i {
    padding: 0px 10px 0 0;
    font-size: 33px;
}

.footer-col-2 ul li,
.footer-col-3 ul li {
    list-style: none !important;
    padding-bottom: 8px;
}

.footer-container {
    background-image: url(https://www.eco.ca/wp-content/uploads/footer-leaf.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
}


.footer-col-2 a[href^="tel:"] {
    color: #6fbe44
}

.footer-col-2 a,
.footer-col-2 a:visited {
    text-decoration: none;
    color: #6fbe44;
}

.footer-col-3 a,
.footer-col-3 a:visited {
    text-decoration: none;
    color: white;
}

.footer-col-3 a:hover {
    text-decoration: none;
    color: #6fbe44;
}

@media (min-width: 350px) and (max-width: 729px) {
    .two-thirds {
        width: 100%;
        float: left;
    }

    .one-third {
        width: 100%;
        float: left;
    }

    .mailchimp-signup p {
        text-align: center;
        padding-bottom: 30px;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 350px) and (max-width: 1200px) {
    .mailchimp-signup button {
        width: 100% !important;
    }

    .mailchimp-signup input {
        width: 100% !important;
    }

    .footer-col-1 {
        width: 30%;
        float: left;
        text-align: center;
    }

    .footer-col-2 {
        width: 30%;
        float: left;
    }

    .footer-col-3 {
        width: 30%;
        float: left;
    }

    .footer-col-4 {
        width: 100%;
        float: left;
        text-align: center;
    }

    .footer-container {
        background-size: 10%;
    }
}

@media (min-width: 350px) and (max-width: 834px) {
    .footer-col-1 {
        width: 100%;
        float: left;
        text-align: left;
    }

    .footer-col-2 {
        width: 40%;
        float: left;
    }

    .footer-col-3 {
        width: 40%;
        float: left;
    }

    .footer-col-4 {
        display: none;
    }

}

@media (min-width: 310px) and (max-width: 550px) {
    .footer-col-1 {
        width: 100%;
        float: left;
        text-align: left;
    }

    .footer-col-2 {
        width: 100%;
        float: left;
    }

    .footer-col-3 {
        width: 100%;
        float: left;
    }

    .footer-col-4 {
        display: none;
    }

    .full-screen th,
    .full-screen td {
        border: solid 1px #f7f7f7;
        padding: 5px;
        vertical-align: middle;
    }
}

.trans-table {
    color: white;
}

.full-screen tr:nth-child(odd) td,
tr:nth-child(odd) th {
    background: none;
}

.full-screen th,
.full-screen td {
    border: solid 1px #f7f7f7;
    padding: 15px;
    vertical-align: middle;
}

.full-screen .trans-table a {
    color: #82c352;
    font-family: pt serif;
    font-weight: bold;
}

@media (min-width: 350px) and (max-width: 550px) {

    .full-screen th,
    .full-screen td {
        border: solid 1px #f7f7f7;
        padding: 5px;
        vertical-align: middle;
    }
}

.full-screen .slick-slider button:after {
    display: none
}

.full-screen .slick-slider button {
    min-width: auto;
}

.white-bullet {
    color: white
}

.contact-block {
    list-style: none;
    padding: 0;
}

.contact-block li {
    padding-left: 1.3em;
    margin-bottom: 15px;
}

.contact-block .c-address:before {
    content: "\f041";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}

.contact-block .c-phone:before {
    content: "\f095";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */

}

.contact-block .c-tf:before {
    content: "\f098";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */

}

.contact-block .c-fax:before {
    content: "\f1ac";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */

}

.r-content {
    width: 72%;
    padding: 20px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.res-content {
    width: 100%;
    padding: 20px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.r-content .social-links {
    display: none;
}

.r_row {
    width: 100%;
}

.r-col {
    display: inline-block;
    overflow: hidden;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
}

.r-left {
    width: 25%;
}

.r-right {
    width: 75%
}

.res-left {
    width: 50%;
}

.res-right {
    width: 50%
}

.r-details li {
    display: inline-block;
    padding-right: 17px;
    color: #72bd49
}

.r-details li span {
    font-weight: 800
}

.r-details {
    padding-left: 0;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
    margin-bottom: 0px;
    ;
}

.r-download {
    display: none;
    background: #6fbe44;
    color: white !important;
    text-align: center;
    padding: 20px 10px;
}

.r-download:hover {
    display: none;
    background: #6fbe44;
    text-decoration: none;
}

.res-download {
    background: #6fbe44;
    color: white !important;
    text-align: center;
    padding: 20px 10px;
    display: inline-block;
}

.res-download:hover {
    background: #558f35;
    text-decoration: none;
}

.r-display {
    display: block !important;
}

.full-screen aside.r-sidebar {
    padding: 0px;
    border-left: 1px solid #dedede;
    text-align: left;
    margin-bottom: -5000px;
    padding-bottom: 5000px;
    width: 28%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
}

.r-sidebar-row {
    border-bottom: 1px solid #dedede;
}

.r-sidebar-row .inside {
    padding: 35px;
    border-top: 1px solid #dedede;
}

.r-sidebar-row .widget-content,
.r-sidebar-row .widget {
    padding: 35px;
    border-bottom: 1px solid #dedede;
}

ul.product-details li.r-title {
    font-family: pt serif;
    color: #72bd49;
    font-weight: 900;
    font-style: normal;
    font-size: 26px;
    text-align: center;
}

ul.product-details li.r-title span {
    font-family: pt serif;
    color: #222222;
    font-weight: 100;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    margin-bottom: 31px;
    display: block;
}

.r-sidebar-row .gform_wrapper .gform_footer input.button,
.r-sidebar-row .gform_wrapper .gform_footer input[type=submit],
.r-sidebar-row .gform_wrapper .gform_page_footer input.button,
.r-sidebar-row .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 15px;
    width: 100%;
    margin: 0;
    background: #72bd49;
    text-align: center;
    padding: 20px 10px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
    display: block;
    min-width: 100px;
}

.r-sidebar-row .gform_wrapper .top_label input.medium,
.r-sidebar-row .gform_wrapper .top_label select.medium {
    width: 100% !important;
}

@media (min-width: 320px) and (max-width: 863px) {

    .full-screen aside.r-sidebar,
    .r-content {
        width: 100%
    }

}

@media (min-width: 320px) and (max-width: 715px) {

    .r-left,
    .r-right {
        width: 100%;
    }
}

.ult_tabitemname {

    color: #000 !important;
}